body{background:#fff;background: #fff;background-size:cover;overflow-x:hidden;}
#form_wrapper{background:#008C64;color:#fff;border-bottom-left-radius:0;border-bottom-right-radius:0;height:100vh;left: 0;width: 24.5rem;overflow-y: scroll;}
#form_wrapper::-webkit-scrollbar{width:.3vw}
#form_wrapper::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.7)}
#form_wrapper::-webkit-scrollbar-thumb{background-color:#08ad7f;outline:1px solid #006170}
#ba,#ma{display:inline-flex}
.wpcf7-form-control-wrap[data-name=ba],.wpcf7-form-control-wrap[data-name=ma]{display:none}
h1{text-shadow:0 3px 6px #00000080;color:#fff;font-size:3.1vw;display:inline-block;text-align: center;position: relative;right: auto;top:auto;margin-top: 4.5rem;}
h1 strong{font-size:12vw;line-height:.74;display:block;margin-top:8rem;}
h1 p{margin:0}
.form-item.mt{margin-top:.8em}
.bgbox{position:absolute;right:0;top:0;width:72.5rem;height:100vh;pointer-events:none}
@keyframes image-alternate{
0%{background:url(home2025/x.png) no-repeat;background-size:cover}
33%{background:url(home2025/x.png) no-repeat;background-size:cover}
33.01%{background:url(home2025/1x.png) no-repeat;background-size:cover}
66%{background:url(home2025/1x.png) no-repeat;background-size:cover}
66.01%{background:url(home2025/2x.png) no-repeat;background-size:cover}
99.99%{background:url(home2025/2x.png) no-repeat;background-size:cover}
100%{background:url(home2025/x.png) no-repeat;background-size:cover}
}
.grecaptcha-badge{bottom: 3rem!important;}
.entry-content{max-width: 72.5rem;}
.page-title{text-align:center}
.wp-bp-content-width{position:initial}
.flach{position:absolute;z-index:3;display:flex;flex-direction:column;justify-content:flex-end;height:25rem;background-size:15.5rem!important;top:12rem;right:22vw;background-position:1vw 2vw!important;font-family: Font37, open-sans;}
.flach .fc{color:#fff;background:#33bfbf;transform: rotate(8deg);font-size: 3rem;padding:.25rem .5rem;font-weight:bold;line-height:1;display:inline-block;position:relative;width:max-content;margin:0 auto;letter-spacing: .1rem;}
.flach .fc p{margin:0;line-height:1;}
.leaglnotice{position:absolute;bottom:0;width:100%;text-align:right;color:#fff;font-size:1.1em;padding:.5em 0;}
.leaglnotice p{margin:0;line-height:1}
.courseswrap{display:flex;gap:.5rem}
.courseswrap > div{flex:1;}
.bg-img.right{height:45.75vw;right:0vw;z-index:2;bottom:0;background-size:cover;background-repeat:no-repeat;animation:image-alternate 5s infinite;width:37em}
.wpcf7-form-control-wrap[data-name=approve] label input[type=checkbox]:checked+span:after{content:'✓';color:#33bfbf;font-size:2rem;position:absolute;right:.8rem;bottom:.5rem}
.bg-img.right img{opacity:0;pointer-events:none}
h1 p:last-of-type{text-align:center;z-index:99;position:relative}
.bab,.mab{background:#fff;color:#008c64;border-radius:0rem;text-align:center;display:block;padding:.3rem;margin-top:.25rem;font-weight:700;font-family:Font37;font-size:1.3em}
.bab:hover,.mab:hover{text-decoration:none}
.bab.active,.mab.active{color:#fff;background:#00ab9c;border-radius:0}
.ba,.ma{background:#fff;flex-wrap:wrap;justify-content:space-between}
.wpcf7-form-control-wrap[data-name=ba],.wpcf7-form-control-wrap[data-name=ma]{position:absolute;width:200%;z-index:3;flex-wrap:wrap}
.wpcf7-form-control-wrap[data-name=ma]{margin-right: -100%;}
.wpcf7-form-control-wrap[data-name=ba] .showma,.wpcf7-form-control-wrap[data-name=ma] .showba{flex:0 0 100%;text-align:center;background:#dbf3f1;color:#000}
.ba .wpcf7-list-item,.ma .wpcf7-list-item{background:#28b090;color:#000;flex:0 0 49%;margin:.125rem 0;max-width:50%;text-align:center;cursor:pointer}
.wpcf7-list-item-label{cursor:pointer}
.ba .wpcf7-list-item.active,.ma .wpcf7-list-item.active{background:#00ab9c;color:#fff}
.wpcf7-list-item label{margin-bottom:0}
.ba .wpcf7-list-item.last{color:#e9374b;flex:0 0 100%;max-width:100%}
.ba .wpcf7-list-item input[type=checkbox],.ma .wpcf7-list-item input[type=checkbox]{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}

.bg-img.left{height:23.75vw;right:39em;top:.6em;z-index:9999;width:13em}
.formbox h3{font-size:2.75rem;margin-top:.9rem}
.yellow{color:#fef56c;font-size:1.5em}
.formbox h3 p{margin-bottom:0;line-height:.85}
.formbox .legal{margin-top:.5em;max-width:max-content;margin-right:auto;margin-left:auto;color:#fef56c;font-size:1.1em}
.form-item input:not([type=checkbox]){color:#fcfcfc;border-bottom:1px solid #fff}
.form-item p>label{color:#fff}
#form_wrapper .wpcf7-submit{margin-top:.5em;background:#fef56c;font-size:1.5em;padding:.1em 2em;font-family:Font37;font-weight:400;color:#1a7b64;border-radius:0}
.formbox h4{font-size:1rem;text-align:center;margin-top:1vw;font-family:open-sans;color:#fef56c}
.scrollogo{width:10em}
.wpcf7-list-item-label{color:#fff}
.wpcf7-form-control-wrap[data-name=approve] label input[type=checkbox]:checked+span:after{color:#fff;font-size:1.4rem}
.wpcf7-form-control-wrap[data-name=approve] label input[type=checkbox]+span:before{border-color:#fff;width:1.2rem;margin-bottom:.25em}
.formbox .wpcf7{height:68%}
.note25{font-size:.4em;font-family:open-sans;font-weight:100;line-height:1;display:block;margin-top:.5em}
.iconbox{position:absolute;z-index:3}
.icon:before{content:'';display:block;border-radius:50%;width:5vw;height:5vw;background:#fff;position:absolute;z-index:-1;top:1vw;right:50%;transform:translateX(50%);box-shadow:3px 3px 6px #00000080}
.icon::after{background:#e9374b;content:'';height:.1rem;display:block;position:absolute;bottom:50%;transform:translateY(50%)}
.ticon{color:#e9374b;font-family:Font37;position:absolute;bottom:.75vw;right:1.25vw}
.iconbox .hover{display:none}
.iconbox:hover .hover{display:block;position:absolute;background:#fff;font-size:1rem;line-height:1;text-align:center;padding:.5rem;border-radius:1em;border-bottom-right-radius:0;box-shadow:0 3px 6px #00000080;top:65%;min-width:13vw;right:50%;transform:translateX(50%)}
.iconbox:hover .t{color:#e9374b;font-family:Font37;font-size:1.2em}
.ib-1{left:34vw;bottom:10vw}
.ib-1 .icon::after{width:7.4vw;right:-5vw}
.ib-1 img,.ib-3 img{height:8vw}
.ib-2{right:9.25vw;top:27.5vw}
.ib-2 .ticon{bottom:.25vw}
.ib-2::before{background:#e9374b;content:'';width:.1rem;display:block;position:absolute;bottom:-2.25vw;transform:translateX(50%);height:2.5vw;right:50%}
.ib-2 .icon::after{bottom:-2.25vw;width:8.5vw;right:50%}
.ib-2 img{height:7vw}
.ib-3{top:37.5vw;right:11.25vw}
.ib-3 .icon::after{left:-2.75vw;width:4vw}
.wpcf7-form-control-wrap[data-name=ba] .wpcf7-not-valid-tip{display:none}
.form-item .eb{display:none}
.form-item.err .eb,.wpcf7-not-valid-tip{display:block;position:absolute;left:0;font-size:.75rem;color:#000}
@media(max-width:1000px){
	.wa-fix{bottom: 8.5rem;}
	#site-navigation{position:relative;z-index:9999}
.page-title{text-align:center}
h1{font-size:2rem;text-align:center;position:relative;letter-spacing: normal;margin-top: 2.5rem;}
#form_wrapper.active{width: 100%;left:auto;right:50%;transform:translateX(50%);}
.close{color:#fff}
.fixed .form-btn{background:#fef56c;color:#000;padding:.75em .25em;font-size:1.2em;text-align:center;line-height:1;font-family:Font37}
body.form-active::before{background:#fff;background:url(../images/bg2025.png) no-repeat #fff}
.wpcf7-list-item-label{color:#fff}
.scrollogo{width:10em;margin-top:1em}
#form_wrapper .wpcf7-submit{margin-top:2em}
h1{white-space: normal}
h1 p:last-of-type{font-size:2.5rem;text-align:center}
h1 strong{font-size:7.5rem;margin-top:6rem;margin-right:-1rem}
.bgbox,.bg-img{width:100%}
.leaglnotice{font-size:.9rem;right:1rem;bottom:6rem;width:90%}
.wp-bp-content-width{padding:0}
.flach{transform:scale(-1,1);background-size:7.5rem!important;width:16rem;height:19rem;background-position:100% 2rem!important;top:10rem}
.flach .fc{font-size:1.75rem;transform: rotate(-8deg) scale(-1,1)}
.bg-img.right{width:21em;height:25em;right:0;z-index:3}
.bg-img.left{width:10em;height:13.5em;right:10em;z-index:999;top:15em}
.ib-1,.ib-2,.ib-3{position:relative;right:auto;left:auto;bottom:auto;top:auto}
.ib-1 .icon::after,.ib-2 .icon::after,.ib-2::before,.ib-3 .icon::after{display:none}
.icons{display:flex;position:absolute;width:100%;bottom:25vw}
.icons .iconbox{flex:0 0 33%;max-width:33%;text-align:center}
.ib-2{order:1}
.ib-3{order:2}
.ib-1{order:3}
.ib-1 img,.ib-3 img{height:6em}
.ib-2 img{height:5.5em}
.icon:before{content:'';display:block;border-radius:50%;width:4em;height:4em;background:#fff;position:absolute;z-index:-1;top:1em;right:50%;transform:translateX(50%)}
.ticon{font-size:.85em;bottom:.75em;right:1rem}
.ib-3 .ticon{right:1.5rem}
.ib-2 .ticon{right:1.25rem;bottom:.85em}
.iconbox:hover .hover{min-width:13em;z-index:9999999}
.iconbox:hover{z-index:9999999}
.ib-1:hover .hover{right:15%}
.ib-2:hover .hover{right:75%}
}